/*JAPANESE*/
p:lang(ja),span:lang(ja) {
   /* display: none; */
   display: block;
   color: #500;
}


/*HUNGARIAN*/
p:lang(hu),span:lang(hu) {
   display: block;
}

body {
    font-family: sans-serif;
    background-color:white;
}

p {
    font-size: 100%;
    position:relative;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    text-indent: 0em;
}

img {
    border: 0px solid black;
}

.icon20 {
    border: 0px solid black;
    width: 20px;
    height: 20px;
}

div.padded {
    padding: 1em 1em 1em 1em;
}

div.pinfo {
    padding-left: 159px;
    margin-left: 1em;
    border: 0px solid black;
}

h1 {
    text-align: left;
    font-family: Georgia, Times, serif;
    font-size: 140%;
    margin: 15px;
}

.indented {
    margin: 11px;
}

h2 {
    font-family: Georgia, Times, serif;
    font-size: 120%;
    text-align:left;
    border-width:1px;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}

h3 {
    font-size: 100%;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
    font-family: Georgia, Times, serif;
}

h4 {
    padding-left: 0em;
    padding-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    font-family: Georgia, Times, serif;
}

.dotted-border {
    border:1px;
    border-style:dotted;
    border-color: black;
}
table {
    border: 0px solid black;
}

.hu1 {
    color: #009;
}

.hu2 {
    color: #900;
}

.hu3 {
    color: #500;
}

.logo20 {
    width: 20px;
    height: 20px;
    vertical-align: -8px;
}

p.reference {
    font-family: fixed, "courier new", courier;
    font-size: 80%;
    font-weight: bold;
    text-indent: 0em;
    margin-bottom: 1em;
    margin-top: 1em;
}

@media print {
    .dontprint {
        display: none;
    }
    .reference {
        display: block;
    }
}

ruby
{
    display:inline-table;
    text-align:center;
    text-indent: 0;
}

ruby > rt, rtc
{
    display:table-caption;
}

ruby > rb, rbc, ruby > rt + rt, rtc + rtc
{
    display:table-row;
}

rb, rbc, rt, rtc
{
    white-space:nowrap;
}

rtc + rtc > rt, rbc > rb
{
    display:table-cell;
}

rtc + rtc > rt[rbspan]
{
    column-span:attr(rbspan);
}

ruby > rt, rtc
{
    font-size:0.5em;
    line-height:1.2em;
}

rp
{   display:none;
}


table
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 18px;
    background: #fff;
    margin: 10px;
    width: 900px;
    border-collapse: collapse;
    text-align: left;
}

th span:lang(ja)
{
    color: #039;
}

p.hu0:lang(ja)
{
    color: black;
}

span.hu0:lang(ja)
{
    color: black;
}

th {
    font-size: 18px;
    font-weight: normal;
    color: #039;
    padding: 10px 8px;
    border-bottom: 2px solid #6678b1;
}

td
{
   color: #669;
   padding: 2px 2px 0px 2px;
}

table td a {
    display:block;
    text-decoration:  none;
    color: #669;
}


body tr:hover td
{
    color: #009;
    cursor: pointer;
    text-decoration:  underline;

}
body tr:hover td a
{
    color: #009;
    cursor: pointer;

}

.secret {
    font-family: arial, sans-serif;
    font-style: italic;
}

.headline {
    font-size: 120%;
    font-weight: bold;
}

